Page MenuHomePhabricator

Bug: puppet not running on wikimetrics1 instance, Vital Signs stale {musk} [5 pts]
Closed, ResolvedPublic

Event Timeline

Milimetric claimed this task.
Milimetric raised the priority of this task from to Unbreak Now!.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 5:19 PM
ggellerman moved this task from In Code Review to In Progress on the Analytics-Kanban board.

followed directions here [1] and puppet ran cleanly again. I will leave this in code review so we can monitor and make sure it runs periodically and cleanly for a couple days.

[1] https://wikitech.wikimedia.org/wiki/Help:Self-hosted_puppetmaster

Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Jul 10 2015, 5:09 PM

Fixed puppet by commenting out some lines in /etc/apt/sources.list that were causing puppet to error out. Verified that puppet runs are now pulling the latest versions of data.

kevinator closed this task as Resolved.Jul 22 2015, 5:47 PM
kevinator added a subscriber: kevinator.